<!doctype html>
<html lang="ar" dir="rtl">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>MAHA - About</title>

  <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/images/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/images/favicon/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="shortcut icon" href="assets/images/favicon/favicon.ico">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="msapplication-config" content="assets/images/favicon/browserconfig.xml">
  <meta name="theme-color" content="#ffffff">


  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap"
    rel="stylesheet">

  <!-- All CSS Files -->
  <link rel="stylesheet" href="assets/css/bootstrap.rtl.min.css">
  <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
  <link rel="stylesheet" href="assets/css/icofont.min.css">
  <link rel="stylesheet" href="assets/css/style.css">

</head>

<body>
  <!-- Preloader Start -->

  <div id="preloader">

    <div class="preloader-container">
      <div class="coast">
        <div class="wave-rel-wrap">
          <div class="wave"></div>
        </div>
      </div>
      <div class="coast delay">
        <div class="wave-rel-wrap">
          <div class="wave delay"></div>
        </div>
      </div>
      <div class="preloader-text preloader-text-1">L</div>
      <div class="preloader-text preloader-text-2">O</div>
      <div class="preloader-text preloader-text-3">A</div>
      <div class="preloader-text preloader-text-4">D</div>
      <div class="preloader-text preloader-text-5">I</div>
      <div class="preloader-text preloader-text-6">N</div>
      <div class="preloader-text preloader-text-7">G</div>
    </div>


  </div>
  <!-- Preloader end -->

  <!-- Main page wrapper start -->
  <div class="page-wrapper">

    <!-- Header start -->
    <header class="page-header">

      <div class="container-fluid">
        <div class="row">

          <div class="col-xxl-12">
            <nav class="navbar navbar-expand-lg  navbar-light header-nav d-flex">
              <div class="logo-wrap">
                <a class="navbar-brand" href="index.html">
                  <img src="assets/images/logo.png" class="main-logo" alt="Maha Logo">
                </a>
                <div class="mobile-nav">
                  <button class="menu-toggler" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar"
                    aria-expanded="false" aria-label="Mobile navigation">
                    <span class="line first"></span>
                    <span class="line half"></span>
                    <span class="line third"></span>
                  </button>
                </div>
              </div>

              <div id="navbar" class="collapse navbar-collapse">
                <ul class="navbar-nav me-auto my-2 my-lg-0 navbar-nav-scroll header-menu">
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownHome" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">بيت</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownHome">

                      <li><a class="dropdown-item" href="../index.html">الصفحة الرئيسية</a></li>

                      <li><a class="dropdown-item" href="index.html">الصفحة الرئيسية RTL</a></li>


                    </ul>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle  active" id="dropdownPages" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">الصفحات</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownPages">

                      <li><a class="dropdown-item" href="about.html">عن</a></li>

                      <li><a class="dropdown-item" href="service-list.html">خدمات</a></li>

                      <li><a class="dropdown-item" href="service-single.html">خدمات فردية</a></li>

                      <li><a class="dropdown-item" href="projects.html">المشاريع</a></li>

                      <li><a class="dropdown-item" href="news.html">أخبار</a></li>

                      <li><a class="dropdown-item" href="news-single.html">أخبار واحدة</a></li>

                      <li><a class="dropdown-item" href="contact.html">الاتصال 1</a></li>

                      <li><a class="dropdown-item" href="contact2.html">الاتصال 2</a></li>

                    </ul>
                  </li>
                  <li class="nav-item">
                    <a href="service-list.html" class="nav-link">خدمات</a>
                  </li>
                  <li class="nav-item">
                    <a href="projects.html" class="nav-link">المشاريع</a>
                  </li>
                  <li class="nav-item">
                    <a href="contact.html" class="nav-link">اتصال</a>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownRTL" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">LTR</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownRTL">

                      <li><a class="dropdown-item" href="../about.html">عن</a></li>

                      <li><a class="dropdown-item" href="../service-list.html">خدمات</a></li>

                      <li><a class="dropdown-item" href="../service-single.html">خدمات فردية</a></li>

                      <li><a class="dropdown-item" href="../projects.html">المشاري</a></li>

                      <li><a class="dropdown-item" href="../news.html">أخبار</a></li>

                      <li><a class="dropdown-item" href="../news-single.html">أخبار واحدة</a></li>

                      <li><a class="dropdown-item" href="../contact.html">اتصال</a></li>

                      <li><a class="dropdown-item" href="../contact2.html">اتصال</a></li>

                    </ul>
                  </li>
                </ul>

              </div>
              <div class="header-contact m-0">
                <div class="search-wrap">
                  <a href="#search" class="icon button-open">
                    <i class="icofont-search"></i>
                  </a>
                </div>
                <!-- Search form overlay -->
                <div id="search" class="overlay hiding">
                  <button class="button-icon button-close">
                    <i class="icofont-close-circled"></i>
                  </button>
                  <form action="#" class="form-search">
                    <label for="keywords" class="visually-hidden">يبحث</label>
                    <input class="input input-search" id="keywords" name="keywords" type="search"
                      placeholder="أدخل الكلمة المفتاحية …" autocapitalize="off" required>
                    <button type="submit" class="button-icon button-search">
                      <i class="icofont-search-2"></i>
                    </button>
                  </form>
                </div>
                <!-- Search form overlay -->

                <div class="dropdown language-switch">
                  <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    Arabic
                  </a>

                  <ul class="dropdown-menu dropdown-menu-lg-start">
                    <li><a class="dropdown-item" href="#">English</a></li>
                    <li><a class="dropdown-item" href="#">French</a></li>
                  </ul>
                </div>

                <div class="button-wrapper d-none d-xl-block">
                  <a class="button button-yellow" href="contact.html">اتصل بنا</a>
                </div>


              </div>
            </nav>
          </div>
        </div>
      </div>

    </header>
    <!-- Header end -->

    <!-- Page content area start -->
    <main>

      <!-- Breadcrumb start -->
      <section class="breadcrumb-wrap" aria-label="Breadcrumb"
        style="background-image:linear-gradient(black, black), url(assets/images/bg/about-page.jpg);">
        <div class="container text-center">
          <div class="row">
            <div class="col-md-12 text-center">
              <div class="breadcrum-title-wrap">
                <h1 class="breadcrumb-title">معلومات عنا</h1>
              </div>
              <nav class="breadcrumb-path" aria-label="Breadcrumb menu">
                <ol>
                  <li><a href="index.html">بيت</a></li>
                  <li>معلومات عنا</li>
                </ol>
              </nav>
            </div>
          </div>
        </div>
      </section>
      <!-- Breadcrumb end -->

      <!-- About area start -->
      <section class="about-wrap pt-120 pb-120">
        <div class="container text-center">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="section-title-wrap text-center">
            <h2 class="section-title">معلومات عنا</h2>

          </div>
          <p>تبحث عن وكالة رقمية يمكنها مساعدتك في بناء موقع ويب مذهل وإنشاء موقع رقمي فعال استراتيجية التسويق؟ لا تنظر
            أبعد من وكالتنا! فريق الخبراء لدينا متخصص في تصميم مواقع الويب و خدمات التسويق الرقمي المصممة خصيصًا لمساعدة
            الشركات مثل شركتك على النجاح في العالم الرقمي. نحن نتفهم أن كل عمل فريد من نوعه ، ولهذا السبب نتبع نهجًا
            مخصصًا لكل مشروع. من التصميم سريع الاستجابة إلى تحسين محركات البحث والتسويق عبر وسائل التواصل الاجتماعي ،
            قمنا بتغطيتك. شارك معنا ودعونا ارتقِ بتواجدك عبر الإنترنت إلى المستوى التالي!</p>
          <p>تبحث عن وكالة رقمية يمكنها مساعدتك في بناء موقع ويب مذهل وإنشاء موقع رقمي فعال استراتيجية التسويق؟ لا تنظر
            أبعد من وكالتنا! فريق الخبراء لدينا متخصص في تصميم مواقع الويب و خدمات التسويق الرقمي المصممة خصيصًا لمساعدة
            الشركات مثل شركتك على النجاح في العالم الرقمي. نحن نتفهم أن كل عمل فريد من نوعه ، ولهذا السبب نتبع نهجًا
            مخصصًا لكل مشروع. من التصميم سريع الاستجابة إلى تحسين محركات البحث والتسويق عبر وسائل التواصل الاجتماعي ،
            قمنا بتغطيتك. شارك معنا ودعونا ارتقِ بتواجدك عبر الإنترنت إلى المستوى التالي!</p>
        </div>
      </section>
      <!-- About area end -->

      <!-- Counter area start -->
      <section class="contact-wrap about-counter pt-120 pb-120">
        <div class="container">

          <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/ongoing-project.png" alt="Ongoing projects">
                </div>
                <div class="counter">
                  <h4>200+</h4>
                </div>
                <h5>مشاريع جارية</h5>
              </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/completed-task.png" alt="completed projects">
                </div>
                <div class="counter">
                  <h4>600+</h4>
                </div>
                <h5>المشاريع المنجزة</h5>
              </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/happy-clients.png" alt="Happy Clients"></div>
                <div class="counter">
                  <h4>400+</h4>
                </div>
                <h5>عملاء سعداء</h5>
              </div>
            </div>

          </div>

        </div>
      </section>
      <!-- Counter area end -->

      <!-- Why Choose area start -->
      <section class="service-wrap whyus-wrap pt-120 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">لماذا أخترتنا؟</span></h2>
            <p>من تصميم مواقع الويب إلى تحسين محركات البحث والتسويق عبر وسائل التواصل الاجتماعي والمزيد ، نحن نقدم
              مجموعة واسعة
              مجموعة من الخدمات لمساعدتك في تحقيق أهدافك الرقمية.</p>

          </div>
          <div class="row text-center">

            <div class="col-md-4">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player src="assets/json/lf20_HhskOQvVOC.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover role="img"
                    aria-label="Our mission animation"></lottie-player>
                </div>
                <h5>مهمتنا</h5>
                <p>العميل مهم جدا ، العميل سيتبعه. لكن حتى لو كان الضحك يتخمر ،
                  من أجل feugiat. كانت عطلة نهاية الأسبوع.</p>
              </div>
            </div>


            <div class="col-md-4">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player src="assets/json/vision.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover loop role="img"
                    aria-label="Our Vision animation"></lottie-player>

                </div>
                <h5>رؤيتنا</h5>
                <p>الآن هو بحاجة إلى ابتسامة الحياة وسط اهتمامات مختلفة في كرة القدم. قيل إنه عاش في هذا الشارع ، لكنه
                  لم يفعل
                  نيبه أو تربس بولفينار بالطبع. كانت عطلة نهاية الأسبوع.</p>
              </div>
            </div>


            <div class="col-md-4">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player src="assets/json/core_values.json" background="transparent" speed="1"
                    style="width:260px; height:260px;" hover loop role="img"
                    aria-label="Core Values animation"></lottie-player>

                </div>
                <h5>القيم الجوهرية</h5>
                <ul class="icon-list">
                  <li>لكن لا دورة الكرة الطائرة المجانية.</li>
                  <li>لكن لا دورة الكرة الطائرة المجانية.</li>
                  <li>لكن لا دورة الكرة الطائرة المجانية.</li>
                </ul>
              </div>
            </div>





          </div>
          <div class="whyus-wrap-bg" aria-hidden="true">
            <div>
              <lottie-player src="assets/json/whyus-bg.json" background="transparent" speed="1" style="width:80%;" loop
                autoplay></lottie-player>
            </div>
          </div>

        </div>
      </section>
      <!-- Why Choose area end -->

      <!-- Team area start -->
      <section class="team-wrap pt-120 pb-120">
        <div class="container">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">فريقنا</span></h2>
            <p>نحن نتبع نهجًا يركز على العميل في كل مشروع ، ونعمل عن كثب معك لفهم فريد الخاص بك
              الاحتياجات والأهداف. هدفنا هو مساعدتك في إنشاء تجربة رقمية إيجابية لا تنسى لك
              العملاء ، مع زيادة التحويلات وتنمية نشاطك التجاري أيضًا.</p>

          </div>
          <div class="row">

            <div class="col-md-4">

              <div class="team-box-wrap">
                <div class="team-box-image">
                  <div class="team-box-social">
                    <img src="assets/images/team/team-1.jpg" alt="Picture of Alex Tim">
                    <ul aria-label="Social Media Links">
                      <li><a href="#" aria-label="LinkedIn" aria-haspopup="true"><i class="icofont-linkedin"></i></a>
                      </li>
                      <li><a href="#" aria-label="Twitter" aria-haspopup="true"><i class="icofont-twitter"></i></a></li>
                      <li><a href="#" aria-label="Facebook" aria-haspopup="true"><i class="icofont-facebook"></i></a>
                      </li>
                      <li><a href="#" aria-label="Instagram" aria-haspopup="true"><i class="icofont-instagram"></i></a>
                      </li>
                    </ul>
                  </div>
                </div>

                <div class="team-box-info">
                  <h3 class="team-box-title">اليكس تيم</h3>
                  <h4 class="team-box-desig">مصمم واجهة المستخدم</h4>
                </div>
              </div>

            </div>
            <div class="col-md-4">

              <div class="team-box-wrap">

                <div class="team-box-image">
                  <div class="team-box-social">
                    <img src="assets/images/team/team-2.jpg" alt="Vinod Kudavoor's Image">
                    <ul aria-label="Social Media Links">
                      <li><a href="#" aria-label="LinkedIn" aria-haspopup="true"><i class="icofont-linkedin"></i></a>
                      </li>
                      <li><a href="#" aria-label="Twitter" aria-haspopup="true"><i class="icofont-twitter"></i></a></li>
                      <li><a href="#" aria-label="Facebook" aria-haspopup="true"><i class="icofont-facebook"></i></a>
                      </li>
                      <li><a href="#" aria-label="Instagram" aria-haspopup="true"><i class="icofont-instagram"></i></a>
                      </li>
                    </ul>
                  </div>
                </div>

                <div class="team-box-info">
                  <h3 class="team-box-title">فينود كودافور</h3>
                  <h4 class="team-box-desig">مصمم خبرة المستخدم</h4>
                </div>

              </div>

            </div>

            <div class="col-md-4">

              <div class="team-box-wrap">

                <div class="team-box-image">
                  <div class="team-box-social">
                    <img src="assets/images/team/team-3.jpg" alt="Sumesh Somarajan's Image">
                    <ul aria-label="Social Media Links">
                      <li><a href="#" aria-label="LinkedIn" aria-haspopup="true"><i class="icofont-linkedin"></i></a>
                      </li>
                      <li><a href="#" aria-label="Twitter" aria-haspopup="true"><i class="icofont-twitter"></i></a></li>
                      <li><a href="#" aria-label="Facebook" aria-haspopup="true"><i class="icofont-facebook"></i></a>
                      </li>
                      <li><a href="#" aria-label="Instagram" aria-haspopup="true"><i class="icofont-instagram"></i></a>
                      </li>
                    </ul>
                  </div>
                </div>

                <div class="team-box-info">
                  <h3 class="team-box-title">سوميش سومارجان</h3>
                  <h4 class="team-box-desig">مطور واجهة المستخدم</h4>
                </div>

              </div>

            </div>

          </div>
        </div>
      </section>
      <!-- Team area end -->



      <!-- Testimonial area start -->
      <section class="testimonial-wrap pt-120 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">كلمات من العملاء الراضين</span></h2>
            <p>نحن نفخر بتقديم نتائج استثنائية وخلق تجارب رقمية إيجابية لنا
              عملاء. لا تأخذ كلمتنا فقط - اقرأ ما يقوله عملاؤنا عن العمل معنا. </p>

          </div>

          <div class="testimonial-slider">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="testimonials-single">

                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>تقدم مها للوكالة الرقمية أفضل وكالة رقمية عملناها
                      مع. فريقهم موهوب بشكل لا يصدق وسريع الاستجابة ومكرس لتحقيق النتائج. هم
                      جدد موقعنا الإلكتروني وأنشأ استراتيجية تسويق رقمي شاملة أدت إلى ظهور
                      زيادة كبيرة في حركة المرور والتحويلات. لا يمكننا أن نكون أكثر سعادة مع خدماتهم!</p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- إميلي ، مديرة التسويق</h3>

                </div>
              </div>
              <div class="swiper-slide">
                <div class="testimonials-single">
                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>تقدم مها للوكالة الرقمية أفضل وكالة رقمية عملناها
                      مع. فريقهم موهوب بشكل لا يصدق وسريع الاستجابة ومكرس لتحقيق النتائج. هم
                      جدد موقعنا الإلكتروني وأنشأ استراتيجية تسويق رقمي شاملة أدت إلى ظهور
                      زيادة كبيرة في حركة المرور والتحويلات. لا يمكننا أن نكون أكثر سعادة مع خدماتهم!</p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- ديفيد ، الرئيس التنفيذي</h3>

                </div>
              </div>
              <div class="swiper-slide">
                <div class="testimonials-single">
                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>تقدم مها للوكالة الرقمية أفضل وكالة رقمية عملناها
                      مع. فريقهم موهوب بشكل لا يصدق وسريع الاستجابة ومكرس لتحقيق النتائج. هم
                      جدد موقعنا الإلكتروني وأنشأ استراتيجية تسويق رقمي شاملة أدت إلى ظهور
                      زيادة كبيرة في حركة المرور والتحويلات. لا يمكننا أن نكون أكثر سعادة مع خدماتهم!</p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- راشيل ، مدير التسويق</h3>

                </div>
              </div>
            </div>
            <div class="swiper-testimonial-pagination"></div>
          </div>

        </div>

      </section>

      <!-- Testimonial area end -->

      <!-- Footer area start -->
      <footer class="site-footer footer-bg">

        <div class="footer-top">
          <div class="container">
            <div class="row">
              <div class="col-lg-2 text-center text-lg-start">
                <div class="footer-widget">
                  <a href="index.html" class="footer-logo"><img src="assets/images/logo.png" alt="Logo Image"></a>
                </div>
              </div>
              <div class="col-lg-6 text-center text-lg-start">
                <ul class="footer-address">
                  <li><a href="tel:+123456789" dir="ltr">+123 456 789</a></li>
                  <li><a href="mailto:hello@example.com">hello@example.com</a></li>
                </ul>
              </div>
              <div class="col-lg-4 text-center text-lg-end">
                <div class="button-block">
                  <span class="btn-tagline">للحصول على عرض أسعار مجاني
                    <img src="assets/images/icons/arrow.png" alt=""></span>
                  <div class="button-wrapper">
                    <a class="button button-yellow" href="contact.html">اتصال
                      نحن</a>
                  </div>

                </div>
              </div>
            </div>

          </div>
        </div>

        <div class="footer-bottom">
          <div class="container">
            <div class="row">
              <div class="col-md-6 text-center text-md-start">
                <ul class="social">
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="instagram" aria-label="Instagram">
                      <i class="icofont-instagram"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="facebook" aria-label="Facebook">
                      <i class="icofont-facebook"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="twitter" aria-label="Twitter">
                      <i class="icofont-twitter"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="linkedin" aria-label="LinkedIn">
                      <i class="icofont-linkedin"></i>
                    </a>
                  </li>
                </ul>


              </div>
              <div class="col-md-6 text-center text-md-end">
                <div class="copyright">&copy; 2023 مها. كل الحقوق محفوظة.</div>
              </div>
            </div>
          </div>
        </div>

      </footer>
      <!-- Footer area end -->

    </main>
    <!-- Page content area end -->

    <!-- Gooey filter start -->
    <svg style="visibility: hidden; position: absolute;" width="0" height="0" xmlns="http://www.w3.org/2000/svg"
      version="1.1">
      <defs>
        <filter id="goo">
          <feGaussianBlur in="SourceGraphic" stdDeviation="10" result="blur" />
          <feColorMatrix in="blur" type="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 19 -9" result="goo" />
          <feComposite in="SourceGraphic" in2="goo" operator="atop" />
        </filter>
      </defs>
    </svg>
    <!-- Gooey filter end -->

  </div>
  <!-- Main page wrapper end -->

  <!-- All Javascript Files -->
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.bundle.min.js"></script>
  <script src="assets/js/lottie-player.js"></script>
  <script src="assets/js/swiper-bundle.min.js"></script>
  <script src="assets/js/scripts.js"></script>

</body>

</html>